0

The HPLIP installed version not supported my HP printer 3070a but Linux Mint, Deepin and other OS support my printer. How do i make it work?

1

If it's supported in Ubuntu 16.04, it's also supported on eOS Loki. I had a similar problem with a HP printer. When you first plug it in, you have to select it from a list. The names are approximate. I have a Deskjet Ink Advantage 3785. When I selected from the Ink Advantage series it didn't work, I had to select it from the Deskjet 3700 series. So try reinstalling it with a different series.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.